﻿
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}

    .wrapper .content {
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-start;
    }

        .wrapper .content .section {
            width: 100%;
            display: flex;
            flex-direction: column;
            justify-content: flex-start;
            align-items: flex-start;
        }

            .wrapper .content .section.sidebar {
                max-width: 350px;
                min-width: 350px;
                background-color: #eaeaea;
                padding: 10px;
            }

                .wrapper .content .section.sidebar ul {
                    list-style: none;
                    margin: 0;
                    padding: 0;
                }

                    .wrapper .content .section.sidebar ul > li {
                        padding: 10px 15px;
                    }

.feature {
    width: 961px;
    margin: 20px 10px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
    border: 1px solid #DDDDDD;
    border-radius: 15px;
}

    .feature .feature__header {
        width: 100%;
        border-bottom: 1px solid #DDDDDD;
        padding: 20px 30px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

        .feature .feature__header > p {
            width: 80%;
            padding: 0px;
            margin: 0px;
        }

        .feature .feature__header > strong {
            width: 20%;
            padding: 0px;
            margin: 0px;
        }

    .feature .feature__body {
        width: 100%;
        padding: 20px 30px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

.data-is-null {
    width: 100%;
    height: 150px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
